// 打印 begin

KindEditor.plugin('nsysetprint', function(K) {
        var self = this, name = 'nsysetprint',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"113\" style=\"WIDTH: 50px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 打印 end